Página 3 de 4 PrimeiroPrimeiro 1234 ÚltimoÚltimo
+ Responder ao Tópico



  1. #11
    replicante
    etherape é muito bom, eu recomendo.
    ethereal tb

    =)

  2. #12
    whinston
    Citação Postado originalmente por charadaa
    depende que tipo de minitoramento voce quer, o trafego www.ntop.org intrusos www.snort.org
    Abraços
    cara, instalei via RPM e ativei no ntsysv.
    é opinião, mas na minha, o site dos caras é muito confuso e mal feito, não to conseguindo entender como ele funciona. poderia dar 1 ajuda?



  3. #13
    charadaa
    é um seguinte, após instalado digite apenas ntop vc vai ver que ele não vai iniciar porque tenta acessar um diretorio que não existe basta criar o diretorio e pronto, o comando para iniciar é /usr/local/bin/ntop -i ethx -d sendo que ethx é a interface que voce gostaria de monitorar e o -d starta ele como daemon

  4. #14
    whinston
    Citação Postado originalmente por w00dy
    Cacti é uma boa pedida...
    estou com fc3 e tentei instalar e da falha na dependencia

    rpm -ivh /root/cacti-0.8.6c.fc3.i386.rpm
    error: Failed dependencies:
    rrdtool is needed by cacti-0.8.6c-1.i386

    tentei instalar a rrdtool
    rpm -ivh rrdtool-1.0.49-3.src.rpm --force
    warning: rrdtool-1.0.49-3.src.rpm: V3 DSA signature: NOKEY, key ID 1ac70ce6
    1:rrdtool warning: user build does not exist - using root
    warning: group build does not exist - using root
    warning: user build does not exist - using root
    warning: group build does not exist - using root
    ########################################### [100%]
    warning: user build does not exist - using root
    warning: group build does not exist - using root

    e de novo o cacti
    rpm -ivh /root/cacti-0.8.6c.fc3.i386.rpm
    error: Failed dependencies:
    rrdtool is needed by cacti-0.8.6c-1.i386

    apelei ao apt e não achei o nome
    apt-get search cacti
    E: Invalid operation search
    [root@200-171-25-47 src]# apt-cache search cacti
    W: There are multiple versions of "lilo" in your system.

    This package won't be cleanly updated, unless you leave
    only one version. To leave multiple versions installed,
    you may remove that warning by setting the following
    option in your configuration file:

    RPM::Allow-Duplicated { "^lilo$"; };

    To disable these warnings completely set:

    RPM::Allow-Duplicated-Warning "false";



  5. #15
    lucascfc
    bom,eu baixo tudo direto da web e achei esse cara.Esperemente não sei se tem no fedora esse ferramenta a "aptitude"
    aptitude search cacti
    bom eu usi o Ubuntu Debian ele me mostra na hora o pacote a ser instalado






Tópicos Similares

  1. Monitorar Rede
    Por guardian_metal no fórum Servidores de Rede
    Respostas: 7
    Último Post: 29-11-2006, 22:07
  2. Programa para monitorar rede por MAC.
    Por Bruno Rosa no fórum Servidores de Rede
    Respostas: 2
    Último Post: 08-07-2006, 13:13
  3. Programa pra gerenciar loja
    Por Perdigao no fórum Servidores de Rede
    Respostas: 3
    Último Post: 22-10-2004, 08:07
  4. DHCP pra duas redes !
    Por dctalk no fórum Servidores de Rede
    Respostas: 2
    Último Post: 29-03-2004, 15:53
  5. Monitorar REDE !
    Por AndrewAmorimdaSilva no fórum Servidores de Rede
    Respostas: 1
    Último Post: 31-10-2003, 07:40

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L